/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
#order-standard_cart .cc-input-container {
    padding: 15px 15px 10px 15px !important;
    background-color: unset !important;
    border: 1px solid #d9d9d9 !important;
    border-radius: 4px !important;
}

#order-standard_cart .account-select-container div.account {
    background: unset !important;
    border: 1px solid #eee !important;
    border-right: 0 !important;
    padding: 10px !important;
}

#order-standard_cart .account-select-container div.account.active {
    background: unset !important;
}

div#stripeCreditCard, div#stripeExpiryDate, div#stripeCvc, input#inputDescription {
    background: #fff !important;
	color: black !important;
}